@media screen and (max-width: 992px) {
   .video_right_quote .player {
      height: 400px !important;
   }
}
@media screen and (max-width: 680px) {
   section.page-news-feed .baner5 {
      margin-top: 50px !important;
   }
}
@media screen and (max-width: 400px) {
   .slider_footer .carousel_item img {
      width: 120px !important;
      height: 190px !important;
      margin-right: auto;
      margin-left: auto;
   }
   .slider_footer .carousel_item .carousel_item_content {
      width: 120px !important;
   }
}
@media screen and (max-width: 360px) {
   .slider_footer .top_slider ul li {
      font-size: 14px;
      padding: 10px 15px;
   }
   .slider_footer .top_slider ul {
      display: inline-block;
      margin-left: auto;
      margin-right: auto;
      width: 250px;
   }
}

/*************************************************************************************************************/

.p-100 {
   width: 100%;
   clear: both;
}

/*************************************************************************************************************/

@media screen and (max-width: 1279px) {
   section.page-index-photo .photos a.p5 {
      display: none;
   }
   section.page-index-photo .photos a.p4 {
      display: none;
   }
}
@media screen and (max-width: 1280px) {
   .pull-right {
      margin-right: 8px;
   }
}
@media screen and (min-width: 1280px) {
   /* 1280 + */
   section.page-news-feed h2 {
      margin: 0 0 30px 10px;
   }
   .block {
      width: 1220px;
   }
   .r {
      margin: 0 -10px;
      clear: both;
   }
   .c-l, .c {
      float: left;
      margin: 0 10px;
   }
   .p-l-100 {
      width: 100%;
      clear: both;
   }
   .w-l-900 {
      width: 900px;
   }
   .wmm900 {
      max-width: 900px;
      min-width: 800px;
   }
   .w-l-280 {
      width: 280px;
      float: right;
   }
   .w-l-300 {
      width: 300px;
   }
   .w-l-260 {
      width: 260px;
   }
   .w-l-560 {
      width: 560px;
   }
   .visible-s-m, .visible-s, .visible-m, .visible-x {
      display: none;
   }
   section.page-news-feed .baner8 .block {
      margin-bottom: 20px;
   }
   section.page-index-photo .c {
      margin: 0px !important;
   }
}

/*************************************************************************************************************/


/* 1024 - 1279 */

@media screen and (min-width: 1024px) and (max-width: 1279px) {
   section.page-news-feed .news-ppl h2 {
      margin: 0 0 20px 10px !important;
   }
   .block {
      width: 1000px;
   }
   .r {
      margin: 0 -10px;
      clear: both;
   }
   .r-m {
      /*margin: 0 -20px;*/
      clear: both;
   }
   .c-m, .c {
      float: left;
      margin: 0 10px;
   }
   .p-m-100 {
      width: 100%;
      clear: both;
   }
   .p-m-50 {
      width: 50%;
   }
   .p-m-25 {
      width: 25%!important;
      margin-left: 0 !important;
      margin-right: 0 !important;
   }
   .new.p-m-25 {
      padding-left: 15px;
      padding-right: 15px;
   }
   .w-m-280 {
      width: 280px;
   }
   .w-m-920 {
      width: 920px;
   }
   .w-m-990 {
      width: 960px;
   }
   .h-m-500 {
      height: 500px;
   }
   .h-m-600 {
      height: 600px;
   }
   section.page-index-photo .photos a.p5 {
      margin-top: 0px;
   }
   .page-news-feed .r .c-l .p-s-50 h2 {
      /* margin-top: 50px; */
   }
   .page-news-feed .r .c-l .p-s-50:nth-child(4) h2, .page-news-feed .r .c-l .m_soc h2, #social-anchor {
      margin-top: 170px;
   }
   /*section.page-news-feed h2{margin: 0 0 30px 10px;}*/
   section.page-index-poster .film-slider .slider-wrapper {
      width: 900px;
   }
   .page-header ul.page-menu {
      margin: 0 0 0 0px;
   }
   .visible-l, .visible-s, .visible-x, .hidden-m {
      display: none;
   }
/*   header legend.l1 {
      border-left: none;
   }
   header legend.l2 {
      margin-left: 320px;
   }
   header legend.l3 {
      margin-left: 640px;
   }
   header legend.l4 {
      margin-left: 960px;
      border-right: none;
   }
   header legend.l5 {
      margin-left: 480px;
      border-right: none;
      border-left: none;
   }*/
   .slider_footer .owl-controls .owl-nav .owl-prev {
      left: -10px;
   }
   .slider_footer .owl-controls .owl-nav .owl-next {
      right: -10px;
   }
}
@media (max-width: 1200px) {
   .slider_footer .owl-controls .owl-nav .owl-prev {
      left: -40px;
   }
   .slider_footer .owl-controls .owl-nav .owl-next {
      right: -40px;
   }
}
@media (max-width: 1000px) {
   .slider_footer .owl-controls .owl-nav .owl-prev {
      left: -20px;
   }
   .slider_footer .owl-controls .owl-nav .owl-next {
      right: -20px;
   }
   section.page-news-feed h2 {
      margin: 0 0 20px 10px;
   }
}
@media (max-width: 800px) {
   .slider_footer .owl-controls .owl-nav .owl-prev {
      left: -10px;
   }
   .slider_footer .owl-controls .owl-nav .owl-next {
      right: -10px;
   }
}
@media screen and (min-width: 680px) and (max-width: 1023px) {
   section.page-news-feed .baner5 {
      margin-top: 20px;
   }
}

/*************************************************************************************************************/


/* 640 - 1023 */

@media screen and (min-width: 640px) and (max-width: 1023px) {
   .news-ppl h2 {
      margin-top: 0;
      margin-bottom: 20px;
      padding-left: 20px;
   }
   .page-header ul.page-menu {
      margin: 0 0 0 0px;
   }
   .clearfix-s::before {
      display: table;
      content: " ";
   }
   .clearfix-s::after {
      clear: both;
   }
   body> header, body> section {
/*      width: 100%;
      overflow: hidden;*/
   }
   .block {
      width: 640px;
      width: 100%;
      max-width: 100%;
   }
   .r {
      margin: 0 -10px;
      clear: both;
   }
   .r-s {
      margin: 0 -20px;
      clear: both;
   }
   .c-s, .c {
      float: left;
      margin: 0 10px;
   }
   .p-s-100 {
      width: 100%;
      clear: both;
   }
   .p-s-50 {
      width: 50%;
      margin-left: 0 !important;
      margin-right: 0 !important;
   }
   .p-s-25 {
      width: 25%;
   }
   .p-s-25.new {
      margin-left: 0;
      margin-right: 0;
      padding: 0 15px;
   }
   .w-s-320 {
      width: 320px;
   }
   .w-s-280 {
      width: 280px;
   }
   .w-s-920 {
      width: 920px;
   }
   .w-s-990 {
      width: 960px;
   }
   .h-s-500 {
      height: 500px;
   }
   .h-s-600 {
      height: 600px;
   }
   section.page-index-poster .film-slider .slider-wrapper {
      width: 98%;
   }
   .narodnye_news_detail h2 {
      margin-top: -10px;
      margin-bottom: 20px;
   }
   .visible-l, .visible-m, .visible-x, .hidden-s {
      display: none !important;
   }
   #new-video {
      display: block !important;
   }
   /*header legend.l1 {
      border-right: none;
   }
   header legend.l2 {
      margin-left: -20px;
      left: 50%;
   }
   header legend.l3 {
      right: -20px;
      border-right: none;
   }
   header legend.l4 {
      display: none;
      margin-left: 960px;
   }
   header legend.l5 {
      display: none;
      margin-left: 480px;
      border-right: none;
      border-left: none;
   }*/
}

/*************************************************************************************************************/

@media (max-width: 1000px) {
   .caruselka .owl-stage-outer .owl-stage .active:first-child {
      margin-left: 20px !important;
   }
}

/* < 640 */

@media screen and (max-width: 639px) {
   /* section.page-index-featured .block-featured .new-video {padding: 0px 0px 10px 10px;} */
   .clearfix-x::before {
      display: table;
      content: " ";
   }
   .clearfix-x::after {
      clear: both;
   }
   .page-header ul.page-menu {
      margin: 0 0 0 0px;
   }
   section.page-news-feed .block .r .w-l-900 h2:first-child,
   section.page-news-feed .block .r .w-l-900 h1:first-child {
      margin-bottom: 20px !important;
   }
   /*body> header, body> section {
      width: 100%;
   }*/
   .block {
      width: 100%;
      max-width: 100vw;
   }
   .r {
      /*margin: 0 -10px;*/
      clear: both;
   }
   .r-x {
      margin: 0 -20px;
      clear: both;
   }
   .c-x, .c {
      float: left;
      margin: 0 10px;
   }
   .p-x-100 {
      width: 100%;
      clear: both;
   }
   .p-x-50 {
      width: 50%;
      margin-left: 0 !important;
      margin-right: 0 !important;
   }
   .w-x-320 {
      width: 320px;
   }
   .w-x-280 {
      width: 280px;
   }
   .w-x-920 {
      width: 920px;
   }
   .w-x-990 {
      width: 960px;
   }
   .h-x-500 {
      height: 500px;
   }
   .h-x-600 {
      height: 600px;
   }
   .visible-l, .visible-m, .visible-s, .visible-s-m, .hidden-x {
      display: none !important;
   }
   /*header legend.l1 {
      border-right: none;
   }
   header legend.l2 {
      margin-left: -20px;
      left: 50%;
   }
   header legend.l3 {
      right: -20px;
      border-right: none;
   }
   header legend.l4 {
      display: none;
      margin-left: 960px;
   }
   header legend.l5 {
      display: none;
      margin-left: 480px;
      border-right: none;
      border-left: none;
   }*/
}

/*************************************************************************************************************/


/*************************************************************************************************************/


/*************************************************************************************************************/

@media screen and (min-width: 1024px) {
   /* section.page-news-feed .news-listing .new{
		height: 350px;
	} */
   .page-news-feed .r .c-l .p-s-50 h2, .page-news-feed .r .c-l .m_soc h2 {
      margin-bottom: 20px;
   }
   .page-news-feed .r .c-l .p-s-50:last-child h2 {
      margin-bottom: 0;
   }
    .choose_redaction a.img_block:hover:before,
    .news-listing a.new:hover span.img:before,
    .news .all_news a.img_block .darken-block:before,
    .news .all_news a.img_block:hover:before,
    .sidebar .new-videos a.new:hover span.img:before,
    section.page-index-photo .photos> a:hover:before,
    section.page-news-feed .news-ppl a.new:hover span.img:before,
    section.page-news-feed .news-popular a.new:hover span.img:before,
    section.page-index-featured .block-featured .new-video .video:hover:before,
    section.page-index-featured .block-featured .new-video .video.small:hover:before {
      opacity: 0.5;
   }
    .top_news a.img_block:hover:before,
    section.page-index-featured .block-featured .featured .a3:hover:before,
    section.page-index-featured .block-featured .featured .a2:hover:before {
      opacity: 0.3;
    }
}
@media screen and (min-width: 1279px) {
   section.page-index-featured .block-featured .featured .a3::before {
      height: 176px;
   }
   .news-popular a.new {
      width: 190px;
   }
   .new-video .c1 {
      margin-right: 30px !important;
   }
   .new-video .c2 {
      margin-right: 30px !important;
   }
   /*section.page-index-featured .block-featured .new-video .video{height: 170px;}*/
   /*section.page-index-featured .block-featured .new-video .video b{font-size: 16px;}*/
   section.page-index-featured .block-featured .new-video .video> i.mi {
      left: 50%;
      margin-left: -40px;
      top: 50%;
      margin-top: -40px;
      font-size: 80px;
   }
   section.page-index-featured .block-featured .new-video .video.small> i.mi {
      left: 50%;
      margin-left: -15px;
      margin-top: -15px;
      top: 50%;
      font-size: 30px;
   }
   /*section.page-index-featured .block-featured .new-video .video.small{width: 90px; height: 70px;}*/
   /*section.page-index-featured .block-featured .new-video .video.small span{width: 170px; height: 70px; color: #000; left: 100%; margin-left: 10px; bottom: auto;}*/
   /*section.page-index-featured .block-featured .new-video .video.small small{display: none;}*/
   /*section.page-index-featured .block-featured .new-video .c.c3{margin-right: 0; margin-left: 10px;}*/
}

/*************************************************************************************************************/


/*************************************************************************************************************/


/*************************************************************************************************************/

@media screen and (max-width: 1024px) {
   .news-listing .new span.img {
      height: 290px ;
   }
   section.page-news-feed .sidebar h2 {
      /*margin-top: 20px;*/
      margin-bottom: 20px;
   }
   .page-news-feed .r .c-l .m_soc h2 {
      margin-top: 20px;
      margin-bottom: 20px;
   }
   #social-anchor {
      margin: 0;
   }
   section.page-news-feed .baner5 {
      margin-bottom: 20px !important;
   }
   section.page-news-feed .news-listing .new {
      /* margin-bottom: 125px; */
      /* margin-top: 35px; */
      height: 350px;
   }
   section.page-index-photo .photos a.p5 {
      width: 50%;
   }
   section.page-index-photo .photos a.p4 {
      width: 50%;
   }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
   /* 1024 - 1279 */
   .dropdown-menu> li> a {
      font-size: 12px;
   }
   /*header ul.topmenu {
      margin-left: -10px;
      width: auto;
   }
   header .infostring .block {
      padding: 0 0px 0 20px;
   }*/
   /**/
   section.page-index-featured .baner1 .block {
      padding: 0 20px 20px 20px;
   }
   .baner1 .block {
      padding-left: 20px;
   }
   .baner3 .block {
      padding-right: 20px !important;
   }
   /*header ul.topmenu a {
      font-size: 12px;
   }
   header .menu a.logo {
      width: 190px;
      margin-top: 0;
      height: 40px;
      background-size: cover;
   }
   header .menu .block> ul {
      margin-left: 230px;
      line-height: 35px;
   }
   header .menu .block> ul> li {
      margin: 0 2px;
   }
   header .menu .block>ul>li>a {
      font-size: 11px;
   }
   header .menu {
      height: 60px;
   }
   header .menu .block {
      padding-top: 10px;
   }
   header .menu .online {
      height: 60px;
      margin-top: -10px;
   }
   header .menu .online span {
      padding-top: 14px;
      font-size: 11px;
   }
   header .menu .search {
      height: 60px;
      padding-top: 10px;
      margin-top: -10px
   }
   header .menu .block> ul> li> a i.mi {
      line-height: 35px;
   }
   !**!
   header .hidden-search .block .top {
      padding-left: 240px;
      padding-top: 20px;
      height: 80px;
   }
   header .hidden-search.open {
      height: 80px;
   }*/
   /**/
   section.page-news-feed .baner8 .block {
      padding: 0 20px;
      margin-top: 40px;
   }
   .baner2 {
      display: none;
   }
   .baner7 {
      display: none;
   }
   .baner4 a, .baner5 a, .baner6 a, .baner7 a {
      padding-left: 10px;
   }
   .index-sidebar .baner6 {
      display: none;
   }
   /**/
   section.page-index-featured .block-featured {
      padding: 0 20px 0px 20px;
   }
   /**/
   section.page-index-featured .block-featured .featured {
      margin-bottom: 20px;
   }
   section.page-index-featured .block-featured .featured .a2 {
      width: 479px;
      margin-bottom: 1px;
      height: 330px;
      background-size: cover;
   }
   section.page-index-featured .block-featured .featured .a2:first-child {
      margin-right: 1px;
      width: 479px;
   }
   section.page-index-featured .block-featured .featured .a3 {
      width: 319px;
      height: 190px;
      background-size: cover;
      padding-top: 0;
      margin-right: 1px;
   }
   section.page-index-featured .block-featured .featured .a3:last-child {
      margin-right: 0px;
      width: 319px;
   }
   section.page-index-featured .block-featured .featured .a3> span {
      color: #fff;
      bottom: 20px;
      left: 20px;
      position: absolute;
   }
   section.page-index-featured .block-featured .featured .a3> span> small {
      color: #fff;
   }
   /**/
   section.page-index-featured .block-featured .new-video .video {
      height: 170px;
   }
   section.page-index-featured .block-featured .new-video .video b {
      font-size: 16px;
   }
   section.page-index-featured .block-featured .new-video .video> i.mi {
      left: 50%;
      margin-left: -24px;
      top: 55px;
   }
   section.page-index-featured .block-featured .new-video .video.small> i.mi {
      left: 50%;
      margin-left: -15px;
      margin-top: -15px;
      top: 50%;
   }
   section.page-index-featured .block-featured .new-video .video.small {
      width: 90px;
      height: 70px;
   }
   section.page-index-featured .block-featured .new-video .video.small span {
      width: 170px;
      height: 70px;
      color: #000;
      left: 100%;
      margin-left: 10px;
      bottom: auto;
   }
   section.page-index-featured .block-featured .new-video .video.small small {
      display: none;
   }
   section.page-index-featured .block-featured .new-video .c.c3 {
      margin-right: 0;
      margin-left: 10px;
   }
   /**/
   section.page-news-feed .news-listing-header {
      padding-right: 0;
   }
   section.page-news-feed .baner4 {
      display: none;
   }
   /**/
   section.page-news-feed .news-ppl a.new {
      width: 200px;
      margin: 0 20px;
   }
   /**/
   section.page-news-feed .sidebar {
      margin-left: 20px;
   }
   section.page-news-feed .sidebar .c-m {
      margin: 0 20px;
   }
   section.page-news-feed .news-listing-short {
      margin-bottom: 0;
   }
   section.page-news-feed .sidebar .interview img {
      width: 100%;
   }
   section.page-news-feed .news-ppl .listing {
      /*margin: 0 -20px;*/
   }
   /**/
   section.page-news-feed .hotstring .block {
      padding: 0 40px;
   }
   section.page-news-feed .hotstring .scroll-line {
      width: 480px;
   }
   /**/
   section.page-index-photo h2 {
      padding-left: 30px;
   }
   section.page-index-photo> .block {
      position: relative;
   }
   section.page-index-photo .r {
      margin-left: 0;
   }
   section.page-index-photo .photos {
      width: 960px;
      margin-left: 10px;
      height: auto;
   }
   section.page-index-photo .photos a.p1 {
      width: 639px;
      height: 380px;
   }
   section.page-index-photo .photos a.p2 {
      width: 320px;
      height: 190px;
   }
   section.page-index-photo .photos a.p3 {
      width: 320px;
      height: 189px;
   }
   .we-in-social {
      float: right !important;
      position: absolute;
      right: 30px;
   }
   .we-in-social h2 {
      padding-left: 0 !important;
      margin-top: 0 !important;
   }
   section.page-news-feed .sidebar .voting .result {
      position: static;
   }
   section.page-news-feed .sidebar .new-videos .btn {
      display: none;
   }
   /**/
   section.page-index-poster .block {
      padding: 0 30px;
   }
   section.page-index-poster .film-slider {
      width: 890px;
   }
   /*section.page-index-poster .tab .slider-body a{margin: 0 10px; width: 160px;}*/
   section.page-index-poster .tab a.arrow.l {
      margin-left: 20px;
   }
   section.page-index-poster .tab a.arrow.r {
      margin-right: 20px;
   }
   section.page-index-poster .tab .slider-body, section.page-index-poster .film-slider .slider-wrapper {
      height: 500px;
   }
   /**/
   footer {
      height: auto;
   }
   footer .block1 {
      display: none;
   }
   footer .block2 {
      padding-top: 40px;
      padding-bottom: 40px;
   }
   footer .block2> .r> .c:nth-child(3) {
      position: absolute;
      margin-left: 330px;
      margin-top: 70px;
   }
}

/***********************************************************************************************************************/
@media (max-width: 639px) {
  section.page-index-photo .photos a.p3 {
    margin-left: 0;
  }
  section.page-index-photo .photos a.p1 {
    margin-bottom: 2px;
  }
}
@media screen and (min-width: 640px) and (max-width: 1023px) {
   section.page-news-feed> .block> .r> .w-l-900> h2:last-of-type {
      margin-bottom: 0;
   }
   section.page-news-feed .block .r .w-l-900 h2:first-child,
   section.page-news-feed .block .r .w-l-900 h1:first-child {
      margin-bottom: 0px;
   }
   /* 640 - 1023 */
   .dropdown-menu> li> a {
      font-size: 12px;
   }
   html, body {
      overflow-x: hidden;
      width: 100%;
   }
   section.page-index-featured .baner1 .block {
      padding-right: 20px;
   }
   /**/
   .baner2 {
      display: none;
   }
   .baner4 {
      display: none;
   }
   .baner6 {
      display: none;
   }
   .baner7 {
      display: none;
   }
   .baner768 {
      margin-left: 0;
      margin-right: 0;
   }
   section.page-news-feed .baner5, .baner5 a {
      padding: 0;
      margin-top: 0;
      margin-bottom: 0;
   }
   section.page-news-feed .baner8 .block {
      padding-right: 20px;
   }
   .news-popular a.new {
      padding: 0 20px 20px 20px;
   }
   .news-popular .listing {
      margin: 0 -20px;
   }
   .news-popular {
      padding-left: 0 !important;
      padding-right: 0 !important;
   }
   .page-news-feed .page-header h1 {
      float: none;
   }
   .page-news-feed .page-header h6 {
      float: none;
   }
   .page-news-feed .page-header ul {
      position: static;
      margin: 20px 0 0 0;
   }
   .page-news-feed .page-header {
      margin-left: -20px;
   }
   section.page-news-feed .news-listing .new {
      margin-top: 20px;
   }
   /*.paggination ul{padding-top: 80px;}*/
   /*.paggination ul li.prev{margin-top: -80px; position: absolute; left: 20px;}*/
   /*.paggination ul li.next{margin-top: -80px; position: absolute; right: 20px;}*/
   /*section.page-news-feed > .block{padding-left: 40px;}*/
   /**/
   /*header .menu a.logo {*/
      /*width: 190px;*/
      /*height: 40px;*/
      /*margin-top: 5px;*/
      /*background-size: cover;*/
   /*}*/
   /*header .menu .block> ul {*/
      /*margin-left: 230px;*/
      /*line-height: 35px;*/
   /*}*/
   /*header .menu .block> ul> li {*/
      /*margin: 0 2px;*/
   /*}*/
   /*header .menu .block>ul>li>a {*/
      /*font-size: 14px;*/
   /*}*/
   /*header .menu {*/
      /*height: 60px;*/
      /*overflow: hidden;*/
   /*}*/
   /*header .menu .block {*/
      /*padding-top: 10px;*/
   /*}*/
   /*header .menu .online {*/
      /*height: 60px;*/
      /*margin-top: -10px;*/
   /*}*/
   /*header .menu .online span {*/
      /*padding-top: 14px;*/
      /*font-size: 11px;*/
   /*}*/
   /*header .menu .search {*/
      /*height: 60px;*/
      /*padding-top: 10px;*/
      /*margin-top: -10px;*/
      /*margin-right: -9%;*/
   /*}*/
   /*header .hidden-search .block .top {*/
      /*padding-left: 20px;*/
   /*}*/
   /*header .menu .block> ul> li> a i.mi {*/
      /*line-height: 35px;*/
   /*}*/
   /**/
   section.page-index-featured .block-featured {
      padding: 0 0 0 0;
   }
   section.page-index-featured .baner3 .block {
      padding-right: 20px;
   }
   section.page-index-featured .block-featured .featured .a2 {
      width: 50%;
      height: 29.21875vw;
      margin: 0 !important;
      border-bottom: 1px solid #fff;
   }
   section.page-index-featured .block-featured .featured .a2> span {
      font-size: 16px;
      line-height: 20px;
   }
   section.page-index-featured .block-featured .featured .a2 small {
      font-size: 12px;
      line-height: 20px;
   }
   section.page-index-featured .block-featured .featured .a2:first-child {
      border-right: 1px solid #fff;
   }
   section.page-index-featured .block-featured .featured .a3 {
      width: 33.333%;
      height: auto;
      background-size: 100% 21.875vw;
      border-right: 1px solid #fff;
   }
   section.page-index-featured .block-featured .featured .a3:last-child {
      width: 33.333%;
      border-right: none;
   }
   section.page-index-featured .block-featured .featured .a3> span {
      padding-left: 20px;
      font-size: 14px;
      line-height: 18px;
   }
   section.page-index-featured .block-featured .featured .a3> span> small> span {
      font-size: 11px;
      float: none;
   }
/*   section.page-index-featured .block-featured .featured .a3::before {
      height: 21.875vw;
   }*/
   /*section.page-index-featured .block-featured .featured .a3:first-child{border-left: none;}*/
   /**/
   /*header .menu a.logo {*/
      /*width: 145px;*/
      /*height: 30px;*/
      /*background-size: cover;*/
   /*}*/
   /*header .menu .block> ul {
      margin-left: 180px;
      line-height: 35px;
   }
   header ul.topmenu ol.login {
      width: 60px;
      text-align: center;
      margin-right: 20px;
   }*/
   /**/
   section.page-index-featured .block-featured .new-video .c-s {
      margin-right: 0 !important;
      margin-left: 0;
   }
   section.page-index-featured .block-featured .new-video .c1 {
      padding-right: 10px;
      margin-bottom: 0px;
      margin-left: 0;
      padding-left: 10px;
      position: relative;
   }
   /*section.page-index-featured .block-featured .new-video .c1*/
   section.page-index-featured .block-featured .new-video .c2 {
      padding-right: 20px;
      padding-left: 10px;
      margin-bottom: 20px;
      position: relative;
   }
   section.page-index-featured .block-featured .new-video .c3 {
      padding-left: 25px;
      margin-bottom: 20px;
      padding-right: 10px;
      position: relative;
   }
/*   section.page-index-featured .block-featured .new-video .c1 a {
      width: 31.25vw;
      height: 20.625vw;
   }*/
   section.page-index-featured .block-featured .new-video .c1 a> i {
      display: none;
   }
/*   section.page-index-featured .block-featured .new-video .c1 a> b {
      left: 0;
      bottom: auto;
      margin-left: 34.375vw;
      color: #000;
      font-size: 18px;
      width: 59.375vw;
   }*/
/*   section.page-index-featured .block-featured .new-video .c1 a> small {
      left: 0;
      top: 30px;
      bottom: auto;
      margin-left: 34.375vw;
      color: #888;
      font-size: 12px;
      width: 59.375vw;
   }*/
   /*section.page-index-featured .block-featured .new-video .header a {
      margin-right: 20px;
   }*/
   section.page-index-featured .block-featured .new-video {
      position: relative;
      padding-right: 10px;
   }
   section.page-index-featured .block-featured .new-video .video.small> i.mi {
      left: 50%;
      margin-left: -15px;
      margin-top: -15px;
      top: 50%;
   }
/*   section.page-index-featured .block-featured .new-video .video.small {
      width: 90px;
      height: 70px;
   }*/
/*   section.page-index-featured .block-featured .new-video .video.small span {
      width: 170px;
      height: 70px;
      color: #000;
      left: 100%;
      margin-left: 10px;
      bottom: auto;
   }*/
   section.page-index-featured .block-featured .new-video .video.small small {
      display: none;
   }
   /**/
   section.page-news-feed .news-listing {
      padding-right: 20px;
      position: relative;
   }
   section.page-news-feed .news-listing>.c {
      margin: 0;
   }
   section.page-news-feed .news-listing>.c:nth-child(even) {
      padding-left: 20px;
   }
   section.page-news-feed .news-listing>.c:nth-child(odd) {
      padding-right: 20px;
   }
   section.page-news-feed .news-listing>.c:last-child {
      display: none;
   }
   section.page-news-feed .block> .r> .c> h2 {
      margin-left: -10px;
   }
   section.page-news-feed .news-listing-header h2 {
      margin-left: 0px;
   }
   /**/
   section.page-news-feed .news-ppl a.new {
      display: block;
      float: none;
      margin: 0;
      width: auto;
      /*height: 20.3125vw;*/
      margin-bottom: 20px;
   }
   section.page-news-feed .news-ppl a.new span.img {
/*      width: 31.25vw;
      height: 20.3125vw;
      position: absolute;*/
   }
/*   section.page-news-feed .news-ppl a.new b {
      position: absolute;
      margin-left: 34.375vw;
      width: 59.375vw;
      margin-top: 20px;
   }*/
/*   section.page-news-feed .news-ppl a.new small {
      position: absolute;
      margin-left: 34.375vw;
      width: 59.375vw;
      padding-right: 20px;
   }*/
   section.page-news-feed .news-ppl {
      margin: 0 -20px 40px -30px;
      position: relative;
   }
   section.page-news-feed .news-ppl .listing {
      margin: 0;
   }
   /**/
   section.page-news-feed .news-listing-header {
      margin-left: 0 !important;
      padding-right: 20px;
   }
   /*section.page-news-feed .news-listing-header a{display: none;}*/
   section.page-news-feed .news-listing-short {
      position: relative;
   }
   section.page-news-feed .sidebar .fetaured-autor a.post span, section.page-news-feed .sidebar .popular .tab a small> span, section.page-news-feed .news-listing-short a small> span {
      float: none;
      margin-left: 10px;
   }
   section.page-news-feed .news-listing-short a {
      padding-right: 10%;
   }
   section.page-news-feed .news-listing-short a small> span, section.page-news-feed .sidebar .popular .tab a small> span {
      float: right !important;
   }
   /**/
   section.page-news-feed .sidebar {
      padding-right: 20px;
      position: relative;
   }
   section.page-news-feed .sidebar div> .p-s-50:nth-child(even) {
      padding-right: 20px;
   }
   section.page-news-feed .sidebar div> .p-s-50:nth-child(odd) {
      padding-left: 20px;
   }
   /**/
   section.page-news-feed a.more {
      margin-left: 0;
      margin-right: 0;
      margin-top: 0;
   }
   section.page-news-feed .sidebar .interview {
      margin-right: 3.125vw;
   }
   section.page-news-feed .sidebar .interview img {
      width: 100%;
      height: 25vw;
   }
   section.page-news-feed .sidebar div> .p-s-50:last-child {
      padding-left: 0;
      padding-right: 20px;
   }
   /**/
   /*.we-in-social{position: static; width: 46.875vw; right: auto; float: none; margin: 20px auto 0 auto !important; clear: both;}/*-800px*/
   .we-in-social {
      position: absolute;
      width: 46.875vw;
      left: auto;
      right: 20px;
      float: none;
      margin: -5px 0 0 0 !important;
      clear: both;
   }
   .we-in-social h2 {
      padding-left: 0 !important;
   }
   /**/
   section.page-news-feed .sidebar .voting .result {
      position: static;
   }
   /**/
   section.page-news-feed .hotstring .block {
      padding-left: 20px;
   }
   section.page-news-feed .hotstring {
      min-height: 130px;
      margin-top: 40px;
   }
   section.page-news-feed .hotstring>.block {
      min-height: 130px;
   }
   section.page-news-feed .hotstring .btn {
      position: absolute;
      bottom: auto;
      top: 45px;
      right: 20px;
   }
   section.page-news-feed .hotstring .scroll-line {
      position: absolute;
      width: 60%;
      margin-top: 40px;
      left: 20px;
      margin-right: 200px;
   }
   /**/
   section.page-index-photo .r {
      margin: 0;
   }
   section.page-index-photo .r>div {
      float: none;
   }
   section.page-index-photo .photos {
      height: auto;
   }
   section.page-index-photo .photos {
      width: 100%;
      /*margin-left: -10px;*/
      overflow: hidden;
     padding: 0 15px;
   }
   section.page-index-photo .photos a.p1 {
      width: 100%;
      height: 450px;
      margin-bottom: 1px;
     overflow: hidden;
   }
   section.page-index-photo .photos a.p2, section.page-index-photo .photos a.p3 {
      width: 49.8%;
      height: 29.6875vw;
   }
   section.page-index-photo .photos a.p3 {
      /*border-left: 1px solid #fff;*/
     margin-left: 1px;
   }
   /**/
   section.page-index-poster .film-slider {
      width: 93.75vw;
   }
   section.page-index-poster .tab {
      padding-left: 20px;
   }
   /*section.page-index-poster .tab .slider-body a{width: 21.09375vw; margin: 0 1.25vw;position: relative;}*/
   /*section.page-index-poster .tab .slider-body a img{max-width: 100%;}*/
   section.page-index-poster .tab a.arrow.l {
      margin-left: -5px;
   }
   section.page-index-poster .tab a.arrow.r {
      margin-right: -5px;
   }
   section.page-index-poster .tab .slider-body {
      margin-left: -5px;
   }
   section.page-index-poster .tab .slider-body a b {
      font-size: 12px;
   }
   section.page-index-poster .tab .slider-body, section.page-index-poster .film-slider .slider-wrapper {
      height: 460px;
   }
   /**/
   footer {
      height: 320px;
   }
   footer .block1 {
      display: none;
   }
   footer .block2 {
      padding-top: 40px;
      padding-bottom: 40px;
      padding-right: 40px;
   }
   footer .block2> .r> .c:nth-child(2) {
      position: absolute;
      margin-left: 46.875vw !important;
      padding-right: 10px;
      left: 20px;
      margin-top: 0px;
   }
   footer .block2> .r> .c:nth-child(3) {
      position: absolute;
      margin-left: 46.875vw !important;
      padding-right: 10px;
      left: 20px;
      margin-top: 60px;
   }
   footer .block2> .r> .c.social {
      position: absolute;
      width: 37.5vw;
      margin-left: -120px !important;
      left: 50%;
      margin-top: 145px;
   }
   footer> hr {
      margin-top: 60px;
   }
   footer> hr.hidden-m {
      position: absolute;
      width: 100%;
      margin-top: 160px;
   }
   /**/
   .modal-dialog {
      width: 380px;
      margin: 30px auto;
   }
}

/***********************************************************************************************************************/

@media screen and (max-width: 639px) {
   /* < 640 */
   .slider_footer .owl-controls .owl-nav {
      text-align: center !important;
   }
   .slider_footer .owl-controls .owl-nav .owl-prev {
      position: static !important;
      display: inline-block;
      font-size: 60px;
   }
   .slider_footer .owl-controls .owl-nav .owl-next {
      position: static !important;
      display: inline-block;
      font-size: 60px;
   }
   .owl-carousel .owl-controls .owl-dots {
      height: 0;
      opacity: 0;
   }
   .owl-carousel .owl-controls .owl-dots .owl-dot {
      height: 0;
      width: 0;
   }
   h2 {
      font-size: 20px;
   }
   .dropdown-menu> li> a {
      font-size: 12px;
   }
   .block {
      padding: 0;
      width: 100%;
      max-width: 100vw;
   }
   body {
      padding-top: 50px;
   }
   /**/
   .baner {
      display: none;
   }
   .baner5 {
      display: block;
      /* padding: 20px 0 !important; */
      margin: 0 0 0 -40px !important;
   }
   .baner5 a {
      padding: 0;
   }
   .news-popular a.new {
      padding: 0 20px 0px 20px;
   }
   .news-popular .listing {
      margin: 0 -20px;
   }
   .news-popular {
      padding-left: 0 !important;
      padding-right: 0 !important;
   }
   .page-news-feed .page-header h1 {
      float: none;
   }
   .page-news-feed .page-header h6 {
      float: none;
   }
   .page-news-feed .page-header ul {
      position: static;
      margin: 20px 0;
   }
   .page-news-feed .page-header {
      margin-left: -20px;
   }
   /**/
   /*header {*/
      /*margin-bottom: 0;*/
      /*position: fixed;*/
      /*z-index: 1;*/
      /*top: 0;*/
      /*background-color: transparent;*/
   /*}*/
   /*header .topmenu {*/
      /*display: none;*/
   /*}*/
   /*header .menu {*/
      /*height: 50px;*/
   /*}*/
   /*header .menu a.logo {*/
      /*width: 142px;*/
      /*height: 30px;*/
      /*background-size: cover;*/
      /*margin: 10px 0 0 -71px;*/
      /*position: absolute;*/
      /*left: 50%;*/
   /*}*/
   /*header .menu .block {*/
      /*padding-top: 0px;*/
   /*}*/
   /*header .menu .online {*/
      /*display: none;*/
   /*}*/
   /*header .menu .search {*/
      /*width: 50px;*/
      /*height: 50px;*/
      /*line-height: 49px;*/
      /*margin-top: 0;*/
      /*padding-top: 0;*/
   /*}*/
   /*header .infostring {*/
      /*display: none;*/
   /*}*/
   /*header .hidden-search {*/
      /*position: relative;*/
   /*}*/
   /*header .hidden-search .block .top {*/
      /*height: 50px;*/
      /*line-height: 49px;*/
      /*padding: 0px 0 0px 0px;*/
   /*}*/
   /*header .hidden-search .block input {*/
      /*line-height: 49px;*/
      /*position: absolute;*/
      /*left: 0;*/
      /*right: 0;*/
      /*padding-left: 60px;*/
   /*}*/
   /*header .hidden-search .block .top> span {*/
      /*float: none;*/
      /*position: absolute;*/
      /*left: 20px;*/
      /*z-index: 1;*/
   /*}*/
   /*header .hidden-search.open {*/
      /*height: 50px;*/
   /*}*/
   /*body header .menu {*/
      /*background-color: rgba(0, 51, 104, 0.95);*/
   /*}*/
   /*header .menu .search .cls {*/
      /*margin-top: 12px;*/
   /*}*/
   /*header .hidden-search .top{height: 50px;}*/
   .navbar-toggle {
      margin: 15px 0 0 20px;
      padding: 0;
      position: relative;
      border-radius: 0;
      transform: rotate(180deg);
      -webkit-transform: rotate(180deg);
      transition: transform .5s;
      -webkit-transition: transform .5s;
   }
   .navbar-toggle.collapsed {
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
   }
   .navbar-toggle .icon-bar {
      background-color: #fff;
   }
   /*.navbar-toggle span,*/
   /*.navbar-toggle i{transition: transform .5s; -webkit-transition: transform .5s;}*/
   .navbar-toggle span {
      display: none !important;
   }
   .navbar-toggle i {
      display: block;
      color: #fff;
      font-size: 24px;
      position: absolute;
      margin-top: -20px;
      left: -20px;
   }
   .navbar-toggle.collapsed i {
      display: none;
   }
   .navbar-toggle.collapsed span {
      display: block !important;
   }
   /*header .menu .block> ul {
      position: absolute;
      left: 0;
      width: 100vw;
      height: 100vh;
      top: 50px;
      background-color: #003368;
      margin: 0;
      margin-left: -100vw;
      padding-right: 25vw;
      overflow-y: auto;
      background-color: rgba(0, 0, 0, 0.3);
   }
   header .menu .block> ul.collapsing {
      -webkit-transition: height 0 !important;
      -moz-transition: height 0 !important;
      -ms-transition: height 0 !important;
      -o-transition: height 0 !important;
      transition: height 0 !important;
   }*/
   /*header .menu .block> ul.collapsing, header .menu .block> ul.collapse.in {
      margin-left: 0;
   }
   header .menu .block> ul div li, header .menu .block> ul ol, header .menu .block> ul li {
      float: none;
      line-height: 40px;
      border-bottom: 1px solid #1a3c60;
      background-color: rgba(0, 38, 78, 0.98);
   }
   header .menu .block> ul li> a {
      font-size: 12px;
      border: none;
   }
   header .menu .block> ul> div> li> a:hover, header .menu .block> ul> li> a:hover {
      border: none;
   }
   header .menu .block> ul> div>li ul, header .menu .block> ul> li ul {
      position: static;
      left: auto;
      right: auto;
      !*opacity: 0;*!
      float: none !important;
      background-color: transparent;
      box-shadow: none;
      border: none;
      margin: 0 -20px 0 -30px;
   }
   header .menu .block> ul> ol, header .menu .block> ul> div>li, header .menu .block> ul> li {
      padding-left: 20px;
   }
   header .menu .block> ul> div> li ul> li, header .menu .block> ul> li ul> li {
      background-color: transparent;
      padding-left: 60px;
   }
   header .menu .block> ul>div>li>a, header .menu .block> ul>div>li>ul>li>a, header .menu .block> ul>ol>a, header .menu .block> ul> li ul> li> a {
      background-color: transparent;
      color: #fff;
      display: block;
   }
   header .menu .block> ul> ol.kurs {
      background-color: #fff;
   }
   header .menu .block> ul> ol.kurs a {
      color: #003368;
   }*/
   /**/
   section.page-index-featured .block-featured {
      padding: 0;
   }
   /**/
   /*section.page-index-featured .block-featured .featured .a2 > span{}*/
   section.page-index-featured .block-featured .featured .a2, section.page-index-featured .block-featured .featured .a3 {
      width: 100% !important;
      height: 189px;
      height: 59.0625vw;
      background-repeat: no-repeat;
      position: relative;
      margin: 0 0 1px 0 !important;
      background-size: cover;
   }
   section.page-index-featured .block-featured .featured .a3> span, section.page-index-featured .block-featured .featured .a2> span {
      position: absolute;
      font-size: 14px;
      left: 20px;
      bottom: 20px;
      right: 20px;
      font-size: 20px;
      line-height: 24px;
      font-weight: bold;
      left: 0;
      width: 100%;
      padding: 0 20px;
      color: #fff;
   }
   section.page-index-featured .block-featured .featured .a3> span> small, section.page-index-featured .block-featured .featured .a2> span> small {
      display: none;
   }
   /*section.page-index-featured .block-featured .featured .a2 > span{}*/
   /*section.page-index-featured .block-featured .new-video*/
   section.page-index-featured .block-featured .new-video {
      padding-right: 20px;
      padding-left: 20px;
      margin-top: -20px;
      background-color: #f3f3f3;
   }
   /*section.page-index-featured .block-featured .new-video .header a {
      margin-right: 10px;
   }*/
   section.page-index-featured .block-featured .new-video a.video {
/*      height: 52.5vw;
      margin-bottom: 20px;
*/   }
   section.page-index-featured .block-featured .new-video .video b {
      font-size: 20px;
   }
   section.page-index-featured .block-featured .new-video .video> i.mi {
      left: 50%;
      top: 50%;
      margin-top: -7.8125vw;
      margin-left: -7.8125vw;
      font-size: 15.625vw;
   }
   section.page-index-featured .block-featured .new-video .video.small> i.mi {
      left: 50%;
      top: 50%;
      margin: -4.6875vw 0 0 -4.6875vw;
      font-size: 9.375vw;
   }
/*   section.page-index-featured .block-featured .new-video .video.small {
      width: 28.125vw;
      height: 21.875vw;
   }*/
/*   section.page-index-featured .block-featured .new-video .video.small span {
      left: 100%;
      color: #000;
      top: 0;
      margin-left: 20px;
      width: 50vw;
   }
*/   section.page-index-featured .block-featured .new-video .video.small small {
      display: none;
   }
   /**/
   section.page-news-feed .c .c {
      margin: 0;
      float: none;
   }
/*   section.page-news-feed .new {
      height: auto !important;
      width: 100% !important;
      position: relative;
      clear: both;
      padding-left: 31.25vw;
      min-height: 21.875vw;
      margin-bottom: 20px !important;
      overflow:hidden;
      padding: 5px;
   }*/
/*   section.page-news-feed .new span.img {
      width: 28.125vw !important;
      height: 21.875vw !important;
      position: absolute !important;
      margin-left: -31.25vw;
   }*/
   section.page-news-feed .new span.text {
      display: none;
   }
/*   section.page-news-feed .new small {
      position: absolute;
      left: 31.25vw;
      top: 3px;
      margin-top: -3px;
      width: 60vw;
      font-size: 10px;
      color: #888;
      white-space: nowrap;
   }*/
/*   section.page-news-feed .new b {
      font-weight: normal;
      left: 31.25vw;
      top: 20px;
      width: 60vw;
      color: #000;
      font-size: 14px !important;
      padding-top: 15px;
   }*/
   section.page-news-feed .new span.img i.mi {
      /*left: 50% !important; top:50%; margin: -4.6875vw 0 0 -4.6875vw;*/
      left: 3px !important;
      bottom: 3px !important;
      font-size: 5vw !important;
   }
   section.page-news-feed .new small> span {
      float: none !important;
   }
   section.page-news-feed .news-ppl {
      margin: 0 -20px 20px -20px;
      padding-left: 20px;
      padding-bottom: 0;
   }
   section.page-news-feed .news-ppl>a {
      display: none;
   }
   section.page-news-feed a.more {
      margin: 0 20px 20px 0;
   }
   section.page-news-feed .sidebar {
      padding-right: 20px;
   }
   section.page-news-feed .sidebar .voting .result {
      position: static;
   }
   /*section.page-news-feed .r>.c{margin: 0;}*/
   section.page-news-feed .sidebar .interview {
      /* width: 450px; */
      margin-left: auto;
      margin-right: auto;
   }
   section.page-news-feed .sidebar .interview> img {
      width: 100%;
      max-width: 100%;
   }
   section.page-news-feed .hotstring {
      margin-bottom: 10px;
   }
   section.page-index-photo .r {
      margin-left: -10px;
   }
   section.page-index-photo .r>div {
      margin-right: 0px;
   }
   section.page-index-photo .photos {
      width: auto;
      height: auto;
      position: relative;
   }
   section.page-index-photo .photos {
      width: auto;
      height: auto;
      position: relative;
   }
   section.page-index-photo .photos a {
      height: 59.375vw !important;
      width: 100% !important;
     /* display: block !important;*/
     display: block;
      float: none !important;
      border-right: none !important;
   }
   .we-in-social {
      width: 100%;
      padding: 20px 30px 0 0;
   }
   section.page-news-feed .hotstring {
      line-height: 40px;
      padding-bottom: 70px;
      position: relative;
   }
   section.page-news-feed .hotstring .block {
      padding-left: 20px;
   }
   section.page-news-feed .hotstring .scroll-line {
      width: 100%;
   }
   section.page-news-feed .hotstring a.btn {
      position: absolute;
      margin-top: 90px;
      left: 20px;
      right: 20px;
   }
   section.page-news-feed .hotstring .tfade {
      margin-top: 15px;
   }
   section.page-index-poster {}
   section.page-index-poster a.arrow {
      bottom: 0;
      top: auto !important;
      margin: 0 20px !important;
      font-size: 40px;
   }
   section.page-index-poster h2 {
      position: static;
   }
   /*section.page-index-poster .tab a.arrow.r{margin-right: 0;}*/
   section.page-index-poster .film-slider {
      width: 100%;
   }
   section.page-index-poster .tab {
      padding-left: 5px;
   }
   section.page-index-poster .tab .slider-body a b {
      font-size: 12px;
   }
   section.page-index-poster .film-slider .pages {
      display: none;
   }
   footer {
      height: auto;
      padding-top: 20px;
   }
   footer .block1 {
      display: none;
   }
   footer .block2 {
      padding: 0 20px;
      position: relative;
   }
   footer .go-up {
      height: 18.75vw;
      line-height: 18.75vw;
      padding: 0 20px;
      font-size: 10px;
      font-weight: bold;
      letter-spacing: 1px;
      width: 100%;
      display: block;
      margin-bottom: 30px;
   }
   footer .go-up .mi {
      position: absolute;
      left: 40px;
      top: 0;
      height: 18.75vw;
      line-height: 18.75vw;
      font-size: 24px;
   }
   footer .block2> .r> .c {
      float: none !important;
      text-align: center;
      padding-bottom: 40px;
   }
   footer .block3 .counters {
      display: none;
   }
   footer .block3 .designer {
      float: none !important;
      text-align: center;
      padding-bottom: 20px;
   }
   html, body {
      width: 100vw;
      overflow-x: hidden;
   }
}
